<div class="clearfix"></div>
<div class="menu-content" style="margin-top: 20px">
<nav class="nav main-nav clearfix" role="navigation">
    <div class="nav__inner">
      <h2 class="element-invisible">Main menu</h2>
	  <ul class="menu" role="menu">
			<li class="expanded menu-item" role="presentation">
					<a href="/climatechangeisreal/" title="Home" class="menu-link" role="menuitem">Climate Change Home</a>
					<!--<ul class="menu">
						<li class="menu-item">
                            <a href="/climatechangeisreal/climate-change-science" title="" class="menu-link">Sub Menu</a>
                        </li>
					</ul>
                -->
			</li>
		</ul>
    </div>
</nav>
</div>

<script>

   //For menu items
    var $mainMenu = $('.main-nav').find('> .nav__inner > .menu');
    $topItems = $mainMenu.find('> .menu-item');
    $topLinks = $topItems.find('> .menu-link');


    $topItems.hover(
        function () {
            $(this).parent().addClass("show-menu");
        },function() {
            $(this).parent().removeClass("show-menu");
        }
    );

</script>
